FordeHestonExpansion Class Reference

`#include <ql/pricingengines/vanilla/hestonexpansionengine.hpp>`

Inheritance diagram for FordeHestonExpansion:
[legend]

## Public Member Functions

| FordeHestonExpansion (Real kappa, Real theta, Real sigma, Real v0, Real rho, Real term)
virtual Real | impliedVolatility (Real strike, Real forward) const

## Detailed Description

Small-time expansion from "The small-time smile and term structure of implied volatility under the Heston model" M Forde, A Jacquier, R Lee - SIAM Journal on Financial Mathematics, 2012 - SIAM